.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d3ff11d5-9662-ec74-2563-001c19e7710d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3ff11d5-9662-ec74-2563-001c19e7710d) !important;
}
.lfr-layout-structure-item-b66abb08-521f-90b1-7035-1dc5925c48ba {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6eb1da20-725a-fb6c-085b-eace9f06b050 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09ef4b04-d1c0-b049-154b-e6245fed2af8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09ef4b04-d1c0-b049-154b-e6245fed2af8) !important;
}
